Linux Kernel VFS 'pivot_root()' Function Denial of Service Vulnerability

Bugtraq ID: 70319
Class: Design Error
CVE: CVE-2014-7970
Remote: No
Local: Yes
Published: Oct 08 2014 12:00AM
Updated: Apr 13 2015 08:03PM
Credit: Andy Lutomirski
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Linux kernel
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus